lzma_length_encoder Struct Reference

## Data Fields

probability | choice
probability | choice2
probability | low [POS_STATES_MAX][LEN_LOW_SYMBOLS]
probability | mid [POS_STATES_MAX][LEN_MID_SYMBOLS]
probability | high [LEN_HIGH_SYMBOLS]
uint32_t | prices [POS_STATES_MAX][LEN_SYMBOLS]
uint32_t | table_size
uint32_t | counters [POS_STATES_MAX]

The documentation for this struct was generated from the following file:

- liblzma/lzma/lzma_encoder_private.h